<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>MOCUZ 客户端管理系统</title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/bootstrap.css') ?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/font-awesome.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/bootstrap-overrides.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/HTML5admin.css')?>"/>
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/bootstrap-datepicker.css')?>" />
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/bootstrapValidator.min.css');?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/style.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.admin.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.login.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.min.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.reset.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('css/wendor/H-ui.min.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('lib/Hui-iconfont/1.0.1/iconfont.css')?>">
	<link rel="stylesheet" type="text/css" href="<?php echo asset_url('skin/default/skin.css')?>">
    <script type="text/javascript" src="<?php echo asset_url('js/jquery-1.9.1.min.js') ?>"></script>
    <script type="text/javascript" src="<?php echo asset_url('js/bootstrap.min.js') ?>"></script>	
    <style type="text/css">
    #codeigniter_profiler{width: 1100px;margin-left: 250px}
    .active{background-color:#6bb5c1;color:white;}
	.Hui-header {
    background-color: #58caf5;	
}


    </style>
</head>
<body>
	<header class="Hui-header cl"> 

		<a class="Hui-logo l" title="MOCUZ 移动社区云引擎" href="<?php echo base_url();?>"><img src="<?php echo asset_url('images/logo.png');?>"  style="width: 80px; padding-left: 10px;" alt=""></img></a>

		<span class="Hui-subtitle l" style="vertical-align: middle; padding-top: 16px;">移动社区云引擎</span>
		<ul class="Hui-userbar">
			<li>
		        <a href="#" ><span class="welc">欢迎：</span> <?php echo $_SESSION['username'];?> </a>
		    </li>
			<li>
		        <?php echo anchor('admin/action/revise', '修改密码', 'title="quit"');?>
		    </li>
		    <li>
		        <?php echo anchor('admin/action/quit', '退出', 'title="quit"');?>
		     </li>
			<li id="Hui-skin" class="dropDown right dropDown_hover"><a href="javascript:;" title="换肤"><i class="Hui-iconfont" style="font-size:18px">&#xe62a;</i></a>
				<ul class="dropDown-menu radius box-shadow">
					<li><a href="javascript:colorBlue();" data-val="blue" title="默认（蓝色）">默认（蓝色）</a></li>
					<li><a href="javascript:colorBlack();" data-val="black" title="黑色">黑色</a></li>
					<li><a href="javascript:colorGreen();" data-val="green" title="绿色">绿色</a></li>
				</ul>
			</li>
		</ul>
	</header>
	

	<script>
    var color = null;
	var realcolor= "#404040";
	
	$(function() {
		colorBlue();
	});
	
	function colorBlue(){
		color = "#58caf5";
		$(".Hui-header").css({"background-color":color});
           $(".fontstyle").hover(
            function(){
                $(this).css("color",color);
            },function(){
				$(this).css("color",realcolor);
			});

		$("div dl dd ul li a").hover(
		
            function(){
                $(this).css({"background-color":color,"color":"#fff"});
              
            },function(){
				$(this).css({"background-color":"#f5f5f5","color":"#7d7d7d"});
			});
	}
	
		function colorBlack(){
		color = "#131418";
		$(".Hui-header").css({"background-color":color});
           $(".fontstyle").hover(
            function(){
                $(this).css("color",color);
              
            },function(){
				
				$(this).css("color",realcolor);
			});
	
		$("div dl dd ul li a").hover(
            function(){
                $(this).css({"background-color":color,"color":"#fff"});
              
            },function(){
				
				$(this).css({"background-color":"#f5f5f5","color":"#7d7d7d"});
			});
	}
	
	
		function colorGreen(){
		color = "#49c598";
		$(".Hui-header").css({"background-color":color});
           $(".fontstyle").hover(
            function(){
                $(this).css("color",color);
              
            },function(){
				
				$(this).css("color",realcolor);
			});

		$("div dl dd ul li a").hover(	
            function(){
			$(this).css({"background-color":color,"color":"#fff"});
            },function(){
				$(this).css({"background-color":"#f5f5f5","color":"#7d7d7d"});
			});
	}
	
	</script>
